@charset "UTF-8";

html {
    font-size: 100%;
}

body {
    font-family: "Inria Serif", serif, "BIZ UDPMincho", serif;
    background-color: #f5f5f5;
    max-width: 100%;
    overflow-x: hidden;
    letter-spacing: 0.13em;
}

.japan-font {
    font-family: "BIZ UDPMincho", serif;
}

/* 共通
------------------------------- */
#portfolio {
    /* padding: 0 140px 0 320px; */
    padding: 0 70px 0 250px;
    /* width: 100%; */
}

.frameleft {
    border-left: 180px solid #f5f5f5;
    width: 180px;
    height: 100%;
    position: fixed;
    display: block;
    z-index: 2;
    overflow: auto;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    background-color: transparent;
}

.frameleft-left {
    border-left: 2px solid #1C1C1C;
    height: 100%;
    position: fixed;
    display: block;
    z-index: 2;
    overflow: auto;
    margin: 0 0 0 180px;
    top: 0;
    bottom: 0;
    background-color: transparent;
}

.page-header {
    position: fixed;
    margin-top: 30px;
    z-index: 3;
}

.logo {
    padding-left: 30px;
    width: 140px;
    margin-top: 140px;
}

.main-nav li {
    margin: 60px 0 0 25px;
}

.main-nav li a {
    display: flex;
    align-items: center;
    color: #1C1C1C;
    font-size: 18px;
    text-decoration: none;
}

.main-nav li a::before {
    content: '';
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #1C1C1C;
    margin-right: 20px;
}

.page-title-section {
    position: relative;
    display: inline-block;
    height: 160px;
    /* line-height: 70px; */
    font-size: 40px;
    color: #252452;
}

.page-title-section span {
    color: #146DB3;
}

.page-title-section::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 1px;
    height: 65px;
    margin: auto;
    background-color: #1C1C1C;
}

.page-title-section::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 1px;
    height: 65px;
    margin: auto;
    background-color: #1C1C1C;
}


/* HOME 
------------------------------- */
.home-content {
    position: relative;
    width: 100%;
    color: #1C1C1C;
}

.home-content p {
    font-size: 16px;
}

.loop-text {
    display: flex;
    overflow: hidden;
}

.portfolio-site p {
    font-size: 90px; /*90*/
    color: #d9d9d9;
    letter-spacing: 0.15em;
    margin-top: -22px;
    margin-bottom: 25px;
    white-space: nowrap;
    animation: loop_animation_left 30s linear infinite;
}

.portfolio-site-footer p {
    font-size: 90px; /*90*/
    color: #d9d9d9;
    letter-spacing: 0.15em;
    margin-bottom: -18px;
    margin-top: 0px;
    white-space: nowrap;
    animation: loop_animation_left 30s linear infinite;
}

@keyframes loop_animation_left {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-100%);
    }
}

.home-header {
    background-color: rgba(239, 211, 36, 0.8);
    padding: 40px 0px 40px 0;
    margin: 0 40% 0 0px;
}

.web-designer {
    overflow: hidden;
    margin: 0px 0 20px 130px;
}

.web-designer span {
    font-size: 40px;
    letter-spacing: 0.15em;
    align-items: center;
    display: flex;
    white-space: nowrap;
}

.web-designer span::before {
    background-color: #1C1C1C;
    content: "";
    margin-right: 10px;
    height: 2px;
    width: 20%;
}

.page-title {
    overflow: hidden;
    display: inline-block;
    font-size: 100px;
    letter-spacing: 0.2em;
    color: #1C1C1C;
    margin: 0px 0 20px 130px;
}

.page-title p {
    overflow: hidden;
    display: inline-block;
    font-size: 100px;
}

.skill {
    overflow: hidden;
    display: inline-block;
    line-height: 1.4;
    margin: 0px 0 20px 130px;
    /* white-space: nowrap; */
}

.url-jp {
    overflow: hidden;
    display: inline-block;
    margin: 20px 0 0px 130px;
}

.charm {
    overflow: hidden;
    display: inline-block;
    font-size: 32px;
    /* padding: 70px 0 70px 0; */
    letter-spacing: 0.15em;
    background-color: #f5f5f5;
    margin: 60px 0 0px 0;
    padding: 10px 10px 70px 0;
}

.cloud-black img {
    position: absolute;
    z-index: -1;
    /* width: 550px; */
    width: 50%;
    margin: -145px 0px 0px 0;
    right: 0px;
}

#box1 {
    animation: 30s linear infinite rotation1;
}

@keyframes rotation1 {
    0%{ transform: rotate(0);}
    100%{ transform: rotate(-360deg);}
}

.rotation {
    max-width: 100%;
    width: 23%; /* 20% */
    height: auto;
    position: absolute;
    margin: -510px 0px 0 0; /* -300px 130px 0 0 */
    right: 0px;
}

.CONCEPT {
    border: 2px solid #1C1C1C;
    background-color: #f5f5f5;
    padding: 40px 40px 40px 40px;
    margin: 0px 90px 0 90px;
    display: flex;
}

.CONCEPT h2 {
    font-size: 40px;
    margin: auto 0 auto 0;
}

.phone-concept {
    display: none;

}

.CONCEPT h2 span {
    color: #EFD324;
}

.concept-border {
    transform: rotate(10deg);
    width: 2px;
    height: 180px;
    border: 0;
    border-right: 2px solid #EFD324;
    margin: auto 75px auto 75px;
    /* padding: 50px; */
}

.CONCEPT p {
    margin: auto 0 auto 0px;
    line-height: 1.5em;
    /* font-family: "BIZ UDPMincho", serif; */
}

.section-title {
    margin: 70px 0 0 0;
    font-size: 40px;
    align-items: center;
    display: flex;
}

.section-subtitle {
    font-size: 20px;
    white-space: nowrap;
}

/* .section-title::after {
    background-color: #1C1C1C;
    content: "";
    margin-left: 30px;
    height: 2px;
    width: 100%;
} */

.section-border {
    border: 1px solid #1C1C1C;
    margin-left: 30px;
    margin-right: 30px;
    height: 1px;
    width: 100%;
}

.works-portfolio p {
    margin: 10px 0 0 0;
}

.WORKS {
    /* background-color: #d9d9d9; */
    display: grid;
    flex-wrap: wrap;
    column-gap: 3em;
    grid-template-columns: repeat(3, 1fr); /* 1frで画像の大きさが均等になるかも */
    padding: 40px 90px 0 90px;
    width: 100%;
    justify-content: center;
    /* margin+padding=90px */
}

.yellow-box1 {
    display: none;
}

.yellow-box2 {
    display: none;
}

.work-img {
    margin-bottom: 40px;
}

.work-img img {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}

.work-img p {
    line-height: 1.3em;
}

.work-img p span {
    font-size: 14px;
}

.section-space {
    padding-bottom: 70px;
    margin-top: 30px;
}

.SERVICE-box {
    background-color: rgba(239, 211, 36, 0.8);
    padding: 40px 40px 40px 40px;
    margin: 0px 90px 50px 90px;
    /* grid-template-columns: repeat(2, 1fr); */
    display: flex;
    /* flex-wrap: wrap; */
    /* column-gap: 3em; */
    /* width: 100%; */
    text-align: center;
}

.design-s {
    padding-right: 20px;
}

.code-s {
    padding-left: 20px;
}

.service-li img {
    filter: drop-shadow(5px 5px 5px #00000025);
    padding-bottom: 20px;
}

.SERVICE {
    font-size: 24px;
    padding-bottom: 20px;
}

.service-li p {
    text-align: left;
    line-height: 1.5em;
}

.service-tool {
    padding-top: 20px;
}

footer {
    padding: 0 0px 0 180px;
    color: #f5f5f5;
}

.footer-border {
    border-top: 13px solid #1C1C1C;
    height: 13px;
    width: 100%;
    margin: 0 0 20px 0px;
    background-color: transparent;
}

.footer-bg {
    background-color: #1C1C1C;
    padding: 70px 0 70px 70px;
}

.CONTACT {
    font-size: 40px;
    align-items: center;
    display: flex;
}

.CONTACT::after {
    background-color: #f5f5f5;
    content: "";
    margin-left: 30px;
    margin-right: 70px;
    height: 2px;
    width: 100%;
}

.footer-bg p {
    padding-bottom: 20px;
}

.mail {
    font-size: 28px;
}

small {
    position: absolute;
    margin-top: -20px;
    right: 70px;
}



.slide-in_inner {
  display: inline-block;
}

/*左右のアニメーション*/
.leftAnime{
  opacity: 0;
}

.slideAnimeLeftRight {
  animation-name:slideTextX100;
  animation-duration:1.5s;
  animation-fill-mode:forwards;
  opacity: 0;
}

@keyframes slideTextX100 {
  from {
  transform: translateX(-100%);
        opacity: 0;
  }

  to {
  transform: translateX(0);
  opacity: 1;
  }
}

.slideAnimeRightLeft {
  animation-name:slideTextX-100;
  animation-duration:1.5s;
  animation-fill-mode:forwards;
  opacity: 0;
}


@keyframes slideTextX-100 {
  from {
  transform: translateX(100%);
  opacity: 0;
  }

  to {
  transform: translateX(0);
  opacity: 1;
  }
}

.flip{
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}

.flip-left{
    overflow: hidden;
    animation-name:flipLeftTopAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}
    
@keyframes flipLeftTopAnime{
    from {
    transform: translate(200px);
    opacity: 0;
    }

    to {
    transform: translate(0);
    opacity: 1;
    }
}

/* -------------------------------------------
 * マウスストーカー
 ------------------------------------------- */
 .pointer_item{
    pointer-events: none;
    position: fixed;
    top: -25px;
    left: 0;
    z-index: 9999;
    transform: translate(-5vw, -5vh);
    transition: 0.1s ease-out;
}

/* 基本のマウスストーカー */
.pointer_item span{
    display: inline-block;
    background-color: #1C1C1C;
    border: 1px solid #f5f5f5;
    width: 22px;
    height: 22px;
    margin: 15px 0 0 -9px;
    transition: 0.3s;
    pointer-events: none;
}

.pointer_item img{
    width: 100%;
    height: auto;
}

/* リンク要素にホバー時見た目を変化 */
body:has(a:hover) .pointer_item span{
    background-color: rgba(239, 211, 36, 0.8);
    width: 30px;
    height: 30px;
    margin: 10px 0px 0 -14px;
}


/* -------------------------------------------
 * WORKS
 ------------------------------------------- */

.works-header {
    border: 2px solid #1C1C1C;
    width: auto;
    /* position: absolute; */
    font-size: 15px;
    padding: 5px;
    /* color: #1C1C1C; */
    margin: 0px 85px 0 -5px;
    display: flex;
    text-align: right;
}

.works-header p {
    text-align: left;
    margin-right: auto;
}

.works-header span {
    text-align: right;
}

.work-top {
    /* background-color: rgba(239, 211, 36, 0.8); */
    border-bottom: 2px solid #1C1C1C;
    padding: 90px 0px 30px 90px;
}

.work-title {
    font-size: 40px;
    margin: 0px 0 20px 0px;
    line-height: 0.8;
}

.work-title span {
    font-size: 16px;
    font-weight: 500;
    font-family: "BIZ UDPMincho", serif;
}

.work-top p {
    font-size: 14px;
}

.works-work-img {
    text-align: center;
}

.works-fleur-img img {
    width: 550px;
    /* margin-top: -20px; */
}

.works-pre-img img {
    width: 700px;
    margin-top: 70px;
    margin-bottom: 50px;
}

.works-france-img img {
    width: 570px;
}

.loop-works {
    display: flex;
    overflow: hidden;
    margin: 0px 0 -560px 0;
    padding-top: 450px;
}

.work-detail {
    background-color: #EBEBEB;
    position: relative;
    padding: 40px 40px 40px 40px;
    margin: 0px 90px 50px 90px;
    display: flex;
}

.tool-site {
    text-align: left;
    position: absolute;
}

.tool-site span span {
    font-size: 20px;
    /* line-height: 1.8; */
}

.tool {
    display: block;
    line-height: 1.8;
}

.site {
    display: block;
    line-height: 1.8;
}

.work-contents {
    display: block;
    /* position: absolute; */
    text-align: left;
    margin-left: 52%;
    line-height: 1.3;
    /* font-family: "BIZ UDPMincho", serif; */
}

.work-full {
    position: relative;
    margin: 0px 90px 50px 90px;
    display: flex;
}

.top-full {
    width: 50%;
    padding-right: 20px;
}

.fulltop {
    display: block;
}

.top-full2 {
    width: 100%;
}
/*  */
.work-kazoku {
    margin: 0px 90px 50px 90px;
    display: grid;
    column-gap: 2em;
    grid-template-columns: repeat(2, 1fr);
}

.top-full-kazoku img {
    width: 140%;
}

.top-full-kazokusc img {
    width: 60%;
}

.top-full-kazokusc {
    text-align: right;
}
/*  */
.top-full3 {
    width: 100%;
    margin: 20px 0px 0 auto;
}

.france-works {
    display: grid;
    flex-wrap: wrap;
    column-gap: 3em;
    grid-template-columns: repeat(2, 1fr);
    padding: 0px 90px 40px 90px;
    width: 100%;
    justify-content: center;
}

.france-img {
    margin-bottom: 40px;
}

.france-img img {
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}





/* ハンバーガーメニュー */

.hamburger {
    justify-content: space-between;
}

.hamburger .btn-gNav {
    position: fixed;
    top: 50px;
    right: 20px;
    width: 25px;
    height: 28px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    /* background-color: #1C1C1C; */
}

.hamburger .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 3.5px;
    background: #1C1C1C;
    /* border: 1px solid #f5f5f5; */
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.hamburger .btn-gNav span:nth-child(1) {
    top: 0;
}

.hamburger .btn-gNav span:nth-child(2) {
    top: 8px;
}

.hamburger .btn-gNav span:nth-child(3) {
    top: 16px;
}

.hamburger .btn-gNav.open span:nth-child(1) {
    background: #ffffff;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.hamburger .btn-gNav.open span:nth-child(2),
.hamburger .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.btn-gNav {
    display: none;
}

.gNav .main-nav {
    justify-content: space-between;
}

.gNav .main-nav li {
    padding: 0 5px;
}




/* モバイル版
------------------------------- */
@media screen and (max-width: 767px) {

    .frameleft {
        display: none;
    }

    .frameleft-left {
        display: none;
    }

    #portfolio {
        padding: 0 20px 0 20px;
    }

    .portfolio-site p {
        font-size: 45px;
        margin-top: -11px;
        margin-bottom: 10px;
    }

    .portfolio-site-footer p {
        font-size: 45px;
        margin-bottom: -9px;
    }

    .home-header {
        padding: 30px 0px 30px 0;
        margin: 0 20% 0 0px;
    }
    
    .web-designer {
        margin: 0px 0 30px 20px;
    }
    
    .web-designer span {
        font-size: 20px;
    }
    
    .web-designer span::before {
        height: 1px;
        width: 20%;
    }
    
    .page-title {
        font-size: 42px;
        margin: 0px 0 30px 20px;
    }
    
    .skill {
        margin: 0px 10px 30px 20px;
        /* white-space: nowrap; */
    }

    .skill p {
        font-size: 12px;
    }
    
    .url-jp {
        margin: 0px 0 0px 20px;
    }

    .url-jp p {
        font-size: 12px;
    }
    
    .charm {
        background-color: #f5f5f5;
        font-size: 20px;
        margin: 40px 0 -30px 0;
        padding: 10px 10px 80px 0;
    }
    
    .cloud-black img {
        /* width: 550px; */
        width: 80%;
        margin: -90px 0px 0px 0;
    }
    
    .rotation {
        margin: -170px 0px 0 0; /* -300px 130px 0 0 */
    }

    .CONCEPT {
        border: 1px solid #1C1C1C;
        position: relative;
        padding: 20px 20px 20px 20px;
        margin: 0px 0px 0 0px;
        display: block;
    }
    
    .CONCEPT h2 {
        display: none;

    }

    .phone-concept {
        display: block;
        font-size: 35px;
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .phone-concept span {
        padding-left: 10px;
        color: #1C1C1C;
        font-size: 13px;
    }

    .concept-border {
        /* position: absolute; */
        transform: rotate(0deg);
        width: 100%;
        height: 1px;
        border: 1px solid #EFD324;
        margin: 0px 0 0 0px;
    }
    
    .CONCEPT p {
        font-size: 12px;
        margin-top: 20px;
        /* font-family: "BIZ UDPMincho", serif; */
    }
    
    .section-title {
        font-size: 35px;
        /* display: flex; */
        margin-top: 50px;
    }
    
    .section-title::after {
        background-color: #1C1C1C;
        content: "";
        margin-left: 20px;
        height: 1px;
        width: 100%;
    }

    .borderright-works {
        border-left: 1px solid #1C1C1C;
        height: 200px;
        position: absolute;
        margin-top: -20px;
        right: 0;
        background-color: transparent;
    }

    .section-subtitle {
        font-size: 13px;
        padding-left: 10px;
        white-space: nowrap;
    }
    
    .section-border {
        display: none;
    }
    
    .works-portfolio p {
        margin: 10px 0px 0 0px;
        font-size: 11px;
    }
    
    .WORKS {
        grid-template-columns: repeat(1, 1fr); /* 1frで画像の大きさが均等になるかも */
        padding: 20px 20px 0 20px;
    }

    .yellow-box1 {
        position: absolute;
        display: block;
        /* transform: rotate(80deg); */
        background-color: rgba(239, 211, 36, 0.8);
        width: 125px;
        height: 125px;
        z-index: -2;
        left: 0;
        margin: 45% 0 0 0px;
    }

    .yellow-box2 {
        position: absolute;
        display: block;
        background-color: rgba(239, 211, 36, 0.8);
        height: 125px;
        width: 125px;
        z-index: -2;
        right: 0;
        margin: 140% 0px 0 0;
        /* clip-path: polygon(100% 0, 0 50%, 100% 100%); */
    }

    .work-img {
        margin-bottom: 20px;
    }

    .work-img p {
        font-size: 16px;
    }
    
    .work-img p span {
        font-size: 12px;
    }
    
    .section-space {
        padding-bottom: 20px;
        margin-top: 30px;
    }

    .SERVICE-box {
        padding: 30px 20px 30px 20px;
        margin: 0px 0px 41px 0px;
        display: block;
    }
    
    .design-s {
        padding-right: 0;
    }
    
    .code-s {
        padding-left: 0;
    }

    .code-s img {
        padding-top: 40px;
    }
    
    .SERVICE {
        font-size: 24px;
    }
    
    .service-li p {
        font-size: 12px;
    }

    footer {
        padding: 0 0px 0 0px;
    }
    
    .footer-border {
        border-top: 10px solid #1C1C1C;
        margin: 0px 0 5px 0px;
    }
    
    .footer-bg {
        padding: 40px 0 40px 40px;
    }
    
    .CONTACT {
        font-size: 24px;
    }
    
    .CONTACT::after {
        height: 1px;
        margin-right: 40px;
    }
    
    .footer-bg p {
        padding-bottom: 20px;
        font-size: 11px;
    }
    
    .mail {
        font-size: 16px;
    }
    
    small {
        margin-top: 20px;
        left: 0px;
        right: 0px;
        font-size: 9px;
        text-align: center;
    }

    /* -------------------------------------------
    * WORKS
     ------------------------------------------- */
    
    .works-header {
        border: 1px solid #1C1C1C;
        font-size: 12px;
        margin: 0px -5px 0 -5px;
    }
    
    .work-top {
        border-bottom: 1px solid #1C1C1C;
        padding: 90px 20px 20px 20px;
    }
    
    .work-title {
        font-size: 28px;
        margin: 0px 0 20px 0px;
        line-height: 0.8;
    }
    
    .work-title span {
        font-size: 14px;
    }
    
    .work-top p {
        font-size: 12px;
    }
    
    .works-fleur-img img {
        width: 330px;
        margin-top: -30px;
    }

    .works-pre-img img {
        width: 350px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .works-france-img img {
        width: 275px;
    }
    
    .loop-works {
        margin: 0px 0 -360px 0;
        padding-top: 278px;
    }
    
    .work-detail {
        padding: 20px 20px 20px 20px;
        margin: 0px 0px 50px 0px;
    }

    .work-detail p {
        font-size: 12px;
    }
    
    .tool-site span span {
        font-size: 14px;
        font-weight: 600;
    }
    
    .tool {
        font-size: 12px;
    }
    
    .site {
        font-size: 12px;
    }
    
    .work-contents {
        margin-left: 0px;
        margin-top: 150px;
    }

    .work-full {
        position: relative;
        margin: 0px 20px 50px 20px;
        display: block;
    }
    
    .top-full {
        width: 100%;
        padding-right: 0px;
    }
    
    .fulltop {
        display: block;
    }
    
    .top-full2 {
        width: 100%;
        margin: 30px 0px 0 auto;
    }
    
    .top-full3 {
        width: 100%;
        margin: 30px 0px 0 auto;
    }

    .work-kazoku {
        margin: 0px 20px 50px 20px;
        column-gap: 1em;
    }

    .france-works {
        grid-template-columns: repeat(1, 1fr);
        padding: 0px 20px 30px 20px;
    }
    
    .france-img {
        margin-bottom: 30px;
    }
    
    .france-img img {
        width: 100%;
        height: auto;
        margin-bottom: 5px;
    }

    /*  */

    .btn-gNav {
        display: block;
    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100%;
        background-color: rgba(28, 28, 28, 0.9);
        font-size: 16px;
        box-sizing: border-box;
        z-index: 1;
        padding-top: 70px;
        transition: .3s;
    }

    .gNav.open {
        right: 0;
    }

    .gNav .main-nav {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }

    .gNav .main-nav li {
        width: 89%;
        padding: 15px;
        border-bottom: rgba(245, 245, 245, 0.5) 1px solid;
    }

    .logo {
        display: none;
        /* margin: 30px 0 0 0; */
        /* background-color: #f5f5f5; */
    }

    .main-nav li {
        margin: 40px 0px 0 20px;
    }
    
    .main-nav li a {
        display: flex;
        align-items: center;
        text-decoration: none;
        color: #f5f5f5;
        font-size: 24px;
        padding-left: 5px;
    }
    
    .main-nav li a::before {
        display: none;
    }

    .pointer_item{
        pointer-events: none;
        position: fixed;
        top: -25px;
        left: 0;
        z-index: 9999;
        transform: translate(-5vw, -5vh);
        transition: 0.1s ease-out;
    }
    
    /* 基本のマウスストーカー */
    .pointer_item span{
        display: none;
    }
    
    .pointer_item img{
        display: none;
    }
    
    body:has(a:hover) .pointer_item span{
        display: none;
    }
}

/* タブレット版
------------------------------- */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
    #portfolio {
        padding: 0 40px 0 220px;
        width: 100%;
    }

    .portfolio-site p {
        font-size: 55px;
        margin-top: -13px;
        margin-bottom: 20px;
    }

    .portfolio-site-footer p {
        font-size: 55px;
        margin-bottom: -11px;
    }

    .home-header {
        padding: 50px 0px 50px 0;
        margin: 0 20% 0 0px;
    }
    
    .web-designer {
        margin: 0px 0 30px 30px;
    }
    
    .web-designer span {
        font-size: 40px;
    }
    
    .web-designer span::before {
        height: 1px;
        width: 20%;
    }
    
    .page-title {
        font-size: 65px;
        margin: 0px 0 30px 30px;
    }
    
    .skill {
        margin: 0px 10px 30px 30px;
        /* white-space: nowrap; */
    }
    
    .url-jp {
        margin: 0px 0 0px 30px;
    }
    
    .charm {
        background-color: #f5f5f5;
        font-size: 25px;
        margin: 60px 0 -30px 0;
        padding: 10px 10px 100px 0;
    }
    
    .cloud-black img {
        /* width: 550px; */
        width: 80%;
        margin: -90px 0px 0px 0;
    }
    
    .rotation {
        margin: -200px 0px 0 0; /* -300px 130px 0 0 */
    }

    .CONCEPT {
        border: 1px solid #1C1C1C;
        position: relative;
        padding: 30px 30px 30px 30px;
        margin: 0px 0px 0 0px;
        display: block;
    }
    
    .CONCEPT h2 {
        display: none;

    }

    .phone-concept {
        display: block;
        font-size: 40px;
        padding-top: 0px;
        padding-bottom: 30px;
    }

    .phone-concept span {
        padding-left: 10px;
        font-size: 18px;
        /* color: #EFD324; */
    }

    .concept-border {
        /* position: absolute; */
        transform: rotate(0deg);
        width: 100%;
        height: 1px;
        border: 1px solid #EFD324;
        margin: 0px 0 0 0px;
    }
    
    .CONCEPT p {
        font-size: 16px;
        margin-top: 30px;
        /* font-family: "BIZ UDPMincho", serif; */
    }
    
    .section-title {
        margin: 70px 0px 0 0px;
        font-size: 40px;
        display: flex;
    }
    
    .section-title::after {
        background-color: #1C1C1C;
        content: "";
        margin-left: 20px;
        height: 1px;
        width: 100%;
    }

    .section-subtitle {
        font-size: 18px;
        padding-left: 10px;
        white-space: nowrap;
    }

    .borderright-works {
        border-left: 1px solid #1C1C1C;
        height: 250px;
        position: absolute;
        margin-top: -23px;
        right: 0;
        background-color: transparent;
    }

    
    .section-border {
        display: none;
    }
    
    .works-portfolio p {
        margin: 10px 0px 0 0px;
        font-size: 12px;
    }
    
    .WORKS {
        grid-template-columns: repeat(1, 1fr); /* 1frで画像の大きさが均等になるかも */
        padding: 30px 30px 0 30px;
    }

    .yellow-box1 {
        position: absolute;
        display: block;
        /* transform: rotate(80deg); */
        background-color: rgba(239, 211, 36, 0.8);
        width: 200px;
        height: 200px;
        z-index: -2;
        left: 0;
        margin: 43% 0 0 0px;
    }

    .yellow-box2 {
        position: absolute;
        display: block;
        background-color: rgba(239, 211, 36, 0.8);
        height: 200px;
        width: 200px;
        z-index: -2;
        right: 0;
        margin: 135% 0px 0 0;
        /* clip-path: polygon(100% 0, 0 50%, 100% 100%); */
    }

    .work-img {
        margin-bottom: 40px;
    }
    
    .work-img p span {
        font-size: 14px;
    }
    
    .section-space {
        padding-bottom: 50px;
        margin-top: 25px;
    }

    .SERVICE-box {
        padding: 30px 30px 30px 30px;
        margin: 0px 0px 50px 0px;
        display: block;
    }
    
    .design-s {
        padding-right: 0;
    }
    
    .code-s {
        padding-left: 0;
    }

    .code-s img {
        padding-top: 40px;
    }
    
    .SERVICE {
        font-size: 25px;
    }
    
    .service-li p {
        font-size: 16px;
    }
    
    .CONTACT {
        font-size: 25px;
    }
    
    .CONTACT::after {
        height: 1px;
        margin-right: 35px;
    }
    
    .footer-bg p {
        padding-bottom: 20px;
        font-size: 12px;
    }
    
    .mail {
        font-size: 21px;
    }
    
    small {
        margin-top: 30px;
        left: 250px;
        text-align: left;
    }

    /* -------------------------------------------
    * WORKS
     ------------------------------------------- */
    
    .works-header {
        border: 1px solid #1C1C1C;
        font-size: 14px;
        margin: 0px -5px 0 -5px;
    }
    
    .work-top {
        border-bottom: 1px solid #1C1C1C;
        padding: 90px 35px 20px 35px;
    }
    
    .work-title {
        font-size: 28px;
        margin: 0px 0 20px 0px;
        line-height: 0.8;
    }
    
    .work-title span {
        font-size: 14px;
    }
    
    .work-top p {
        font-size: 14px;
    }
    
    .works-fleur-img img {
        width: 400px;
    }

    .works-pre-img img {
        width: 470px;
        margin-top: 55px;
        margin-bottom: 40px;
    }

    .works-france-img img {
        width: 410px;
    }
    
    .loop-works {
        margin: 0px 0 -430px 0;
        padding-top: 350px;
    }
    
    .work-detail {
        padding: 20px 20px 20px 20px;
        margin: 0px 35px 50px 35px;
    }

    .work-detail p {
        font-size: 14px;
    }
    
    .tool-site span span {
        font-size: 14px;
        font-weight: 600;
    }
    
    .tool {
        font-size: 14px;
    }
    
    .site {
        font-size: 14px;
    }
    
    .work-contents {
        margin-left: 0px;
        margin-top: 150px;
    }

    .work-full {
        position: relative;
        margin: 0px 35px 50px 35px;
        display: block;
    
    }
    
    .top-full {
        width: 100%;
        padding-right: 0px;
    }
    
    .fulltop {
        display: block;
    }
    
    .top-full2 {
        width: 100%;
        margin: 30px 0px 0 auto;
    }
    
    .top-full3 {
        width: 100%;
        margin: 30px 0px 0 auto;
    }

    .work-kazoku {
        margin: 0px 35px 50px 35px;
        column-gap: 1em;
    }

    .france-works {
        column-gap: 1em;
        grid-template-columns: repeat(2, 1fr);
        padding: 0px 35px 30px 35px;
    }
    
    .france-img {
        margin-bottom: 10px;
    }
    
    .france-img img {
        width: 100%;
        height: auto;
        margin-bottom: 5px;
    }

    /* 基本のマウスストーカー */
    .pointer_item span{
        display: none;
    }
    
    .pointer_item img{
        display: none;
    }
    
    body:has(a:hover) .pointer_item span{
        display: none;
    }
}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #portfolio {
        padding: 0 40px 0 220px;
    }

    .web-designer {
        margin: 0px 0 20px 50px;
    }
    
    .page-title {
        margin: 0px 0 20px 50px;
    }
    
    .skill {
        margin: 0px 0 20px 50px;
    }
    
    .url-jp {
        margin: 20px 0 0px 50px;
    }
    
    .CONCEPT {
        padding: 50px 50px 50px 50px;
        margin: 0px 0px 0 0px;
    }
    
    .WORKS {
        column-gap: 2em;
        padding: 30px 50px 0 50px;
        grid-template-columns: repeat(2, 1fr);
    }
    
    .SERVICE-box {
        padding: 50px 50px 50px 50px;
        margin: 0px 0px 50px 0px;
    }
    
    
    .footer-bg {
        padding: 70px 0px 70px 90px;
    }

    small {
        margin-top: 30px;
        left: 270px;
        text-align: left;
    }
}
